align nickname in action messages
Description

as it is now, nicknames in action messages appear within the message body

<nick> this is a normal message
_-"-nick is doing something

nicknames could be placed within the nickname column (with a prepended *)
<nick> this is a normal message
® nick is doing something

this would emphasize who is doing this action (which, for me at least, improves readability)

History

#1 - 10/31/2008 01:51 PM - EgS

for ctcp actions we currently display a "-*-" in the sender column (nick) and we add the nickname to the contentcolumn.

Sput: what do you think about this? I'm not really sure...

#2 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#3 - 03/04/2010 02:08 AM - johu
- Tracker changed from Bug to Feature

- OS set to Any
